@charset "UTF-8";

/*!
Theme Name: Cocoon Child
Description: Cocoon専用の子テーマ
Theme URI: https://wp-cocoon.com/
Author: わいひら
Author URI: https://nelog.jp/
Template:   cocoon-master
Version:    1.1.3
*/

/************************************
** 子テーマ用のスタイルを書く
************************************/
/*必要ならばここにコードを書く*/

/************************************
** レスポンシブデザイン用のメディアクエリ
************************************/
/*1023px以下*/
@media screen and (max-width: 1023px){
  /*必要ならばここにコードを書く*/
}

/*834px以下*/
@media screen and (max-width: 834px){
  /*必要ならばここにコードを書く*/
}

/*480px以下*/
@media screen and (max-width: 480px){
  /*必要ならばここにコードを書く*/
}



/************************
** ラベルを削除
***************************/
.cat-label {
display: none;
}

/************************
** ナビ文字の大きさ
***************************/
#navi .navi-in > .menu-header .item-label{
	font-size: 18px;
}

/************************
** ナビの高さ
***************************/
#navi .navi-in > ul li{
	height: 55px;
	line-height: 55px;
}


/************************
** エントリーカードタイトル文字の設定
***************************/

.entry-card-title {
color: #e47272;
} 

/************************************
** ■日付のカスタマイズ
************************************/
.date-tags{
  line-height: 1.4; /*行間設定*/
  color: #e47272; /*文字色*/
}
.post-date, .post-update{
  font-size: 14px; /*フォントサイズ*/
  padding-right: 4px; /*右余白*/
  display: inline; /*横並びで縦中央揃え*/
  color: #e47272; /*文字色*/
}
/************************************
** ■固定ページの日付非表示
************************************/
.page .date-tags,
.page .author-info {
display: none;
}



/************************************
** ■タブのフォントを変更
************************************/
/*  クリックされていない時 */
.index-tab-buttons .index-tab-button {
  color: #e47272;/* 追加 */
}

/************************************
** 人気記事 タイトル
************************************/
.widget-entry-card {
font-size: 15px;
line-height: 1.5em;
font-weight: lighter;
color: #e47272;
}

.widget-content-bottom-title {
color: #e47272;
}


/************************************
** ■関連記事変更
************************************/
/*見出し前にアイコンをつける*/

h2.related-entry-heading span{
  color: #e47272;
}
.related-entry-card-thumb img {
  border-radius: 5px;
  box-shadow: 0 2px 4px rgba(0, 0, 0, 0.22);
}
.entry-card-title, .related-entry-card-title {
font-size: 15px;
line-height: 1.5em;
font-weight: lighter;
color: #e47272;
}
.rect-mini-card .related-entry-card-wrap {
  border-bottom: 1px dashed #CCCCCC;/*区切り線*/
}
.related-entry-card .cat-label {
  display: none;/*カテゴリー非表示に*/
}


/************************************
** ■ページ送りナビ変更
************************************/
.pager-post-navi a {/*ページ送りナビ*/
color: #e47272;/*文字色*/
line-height: 1.7;/*行間*/
font-size: 1em;/*文字の大きさ*/
}

/************************************
** ■SNSシェアボタンを変更
************************************/
.sns-share-message{
	font-weight: bold; /*太字*/
	color: #875d5b; /*文字色*/
}
.sns-share-buttons {
	flex-wrap: nowrap; /*折り返さない*/
	justify-content: left; /*左寄せ*/
}
.sns-share-buttons a {
	border-radius: 50%; /*丸くする*/
	font-size: 20px; /*アイコンのサイズ*/
	margin: 0 5px; /*ボタン同士の間隔*/
}
#main .sns-share a {
	width: 40px; /*ボタンの横幅*/
	height: 40px; /*ボタンの高さ*/
}

/************************************
** ■reCAPTCHA-表示しない
************************************/
.grecaptcha-badge { visibility: hidden; }


/************************************
** ■キャッチフレーズの背景色
************************************/
.tagline {
background: #61876E;  /*枠の色*/
color: #A6BB8D; /*文字色*/
}

/************************************
** ■モバイルフッターメニューの背景色
************************************/
.mobile-footer-menu-buttons {
background: #61876E;  /*枠の色*/
}

/************************************
** ■サイド見出し
************************************/
.toc.tnt-number ol.toc-list{
  font-size: 14px; /*フォントサイズ*/
}


